package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class DelRegisterDto {

    @ApiModelProperty(value = "乐团id", required = true)
    private String musicGroupId;

    @ApiModelProperty(value = "用户ids", required = true)
    private List<Integer> userIds;

    public String getMusicGroupId() {
        return musicGroupId;
    }

    public void setMusicGroupId(String musicGroupId) {
        this.musicGroupId = musicGroupId;
    }

    public List<Integer> getUserIds() {
        return userIds;
    }

    public void setUserIds(List<Integer> userIds) {
        this.userIds = userIds;
    }
}
